Debian Bug report logs - #333816
RM: okle -- RoQA, orphaned, superseded by kaffeine.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christopher Martin <christopher.martin@utoronto.ca>

Date: Thu, 13 Oct 2005 20:18:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333816; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christopher Martin <christopher.martin@utoronto.ca>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christopher Martin <christopher.martin@utoronto.ca>
To: submit@bugs.debian.org
Subject: O: okle -- DVD player for KDE
Date: Thu, 13 Oct 2005 15:58:22 -0400
Package: wnpp
Severity: normal

I am orphaning the okle package. oKle's upstream has been dead for some 
time, as is the upstream of the DVD playback engine on which oKle is based, 
Ogle. Moreover, more featureful and maintained alternatives exist for KDE, 
including Kaffeine.

---

Description: DVD player for KDE

oKle is a DVD player for the K Desktop Environment. As a front-end for the 
Ogle DVD player, it provides all the features of Ogle and ogle-gui, though 
adding several extra handy options, while retaining a compact and intuitive 
GUI. Full-screen mode is supported for dedicated viewing.

Most i386 users will want to ensure that ogle-mmx is installed instead of 
the generic ogle package, while most powerpc users will want ogle-altivec 
instead.

Homepage: http://okle.sourceforge.net



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333816; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mikael Hedin <mikael.hedin@gmx.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 333816@bugs.debian.org (full text, mbox):

From: Mikael Hedin <mikael.hedin@gmx.net>
To: 333816@bugs.debian.org
Date: Tue, 18 Oct 2005 22:28:48 +0200
[Message part 1 (text/plain, inline)]
> as is the upstream of the DVD playback engine on which oKle is  
based, Ogle.

Not correct. Development is not very vivid, but definitively not dead.

/Micce

[Mikael Hedin.vcf (text/directory, attachment)]
[Message part 3 (text/plain, inline)]


Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333816; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 333816@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 343009@bugs.debian.org
Subject: Re: Package explicitely build-depends on g++-3.4
Date: Sat, 13 May 2006 08:38:14 +1000
On Sat, May 13, 2006 at 12:30:13AM +0200, Martin Michlmayr wrote:
> This bug explicitly build-depends on g++ 3.4 on arm, hppa and m68k
> because of a bug that has been fixed a long time ago.  This bug asking
> you to move to gcc 4.x has been open for about 150 now days without
> any answer from you.  Do you think you will make an upload soon,
> moving to 4.x on all platforms (i.e. dropping the explicit
> build-depends on 3.4) or can we do an NMU?
> 
> Or rather, since this is a QA package, should it be removed?  The
> changelog suggests so:
> 
> okle (0.4+cvs20040728-4) unstable; urgency=low
> 
>   * Orphan. Upstream is dead, and kaffeine is now superior in every way.
> 
>  -- Christopher Martin <chrsmrtn@debian.org>  Thu, 13 Oct 2005 15:33:30 -0400
> 
> and:
> 
>      * #333816: O: okle -- DVD player for KDE
>        Package: wnpp; Reported by: Christopher Martin <christopher.martin@utoronto.ca>; 201 days
>        old.
> 
> Yep, yep... Andrew?

I'd say if it's not offering any unique functionality, drop it in favour of
kaffeine.

regards

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333816; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 333816@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Andrew Pollock <apollock@debian.org>
Cc: 343009@bugs.debian.org, 333816@bugs.debian.org, christopher.martin@utoronto.ca
Subject: Re: Package explicitely build-depends on g++-3.4
Date: Sat, 13 May 2006 14:06:06 +0200
reassign 333816 ftp.debian.org
retitle 333816 RM: okle -- RoQA, orphaned, superseded by kaffeine.

* Andrew Pollock <apollock@debian.org> [2006-05-13 08:38]:
> > Or rather, since this is a QA package, should it be removed?  The
> > changelog suggests so:
> > 
> > okle (0.4+cvs20040728-4) unstable; urgency=low
> > 
> >   * Orphan. Upstream is dead, and kaffeine is now superior in every way.
> > 
> >  -- Christopher Martin <chrsmrtn@debian.org>  Thu, 13 Oct 2005 15:33:30 -0400
> > 
> > Yep, yep... Andrew?
> 
> I'd say if it's not offering any unique functionality, drop it in favour of
> kaffeine.

OK, let's do that then.

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christopher Martin <christopher.martin@utoronto.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 333816-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 333816-close@bugs.debian.org
Cc: okle@packages.debian.org, okle@packages.qa.debian.org
Subject: Bug#333816: fixed
Date: Thu, 06 Jul 2006 15:07:42 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      okle | 0.4+cvs20040728-5 | source, amd64
      okle | 0.4+cvs20040728-5+b1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333816@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:10:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:06:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.